## ruby-after-commit-queue 1.3.0

=== debian/changelog ===
ruby-after-commit-queue (1.3.0-2) unstable; urgency=medium

  * Added debian/ruby-tests.rake.
  * Added ruby-sqlite3 as build-deps to make tests works.
  * Bump standard-version to 4.2.1 without any other changes.
  * Update Vcs tags.
  * Update watch file to fetch from upstream's github.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 22 Nov 2018 18:26:26 +0800

ruby-after-commit-queue (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #804348)

 -- Pirate Praveen <praveen@debian.org>  Sat, 07 Nov 2015 22:19:34 +0530
