=== debian/control ===
Source: ruby-after-commit-queue
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activerecord (>= 3.0),
               ruby-sqlite3
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-after-commit-queue.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-after-commit-queue
Homepage: https://github.com/shellycloud/after_commit_queue
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-after-commit-queue
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 3.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: run callbacks after database transaction
 Plugin for running methods on ActiveRecord models after record is committed
 .
 When using 'state_machine' it's hard to run a callback on event after the
 transaction is committed. after_commit_queue plugin addresses this problem.
