=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/v$1\.tar\.gz/" \
  https://github.com/Ragnarson/after_commit_queue/tags .*/v?(\d\S*)\.tar\.gz
